Bug 73695 - rhn-register - appears to be missing on (null) 7.3.94
rhn-register - appears to be missing on (null) 7.3.94
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-08 19:35 EDT by Jeffrey Blomberg
Modified: 2008-05-01 11:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-08 19:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Blomberg 2002-09-08 19:35:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Attempted to do up2date with 7.3.94 (null) - it fails and suggests that I run
rhn_register which does not appear to exist on the beta platform.   

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enter rhn-register
2.
3.
	

Actual Results:  command not found

Expected Results:  Registration process might just start?  Perhaps not available
in beta releases - how might we get running up2dates on the development release?


Additional info:
Comment 1 Josef Komenda 2002-10-24 12:31:08 EDT
8.0 now uses up2date --register

Note You need to log in before you can comment on or make changes to this bug.